.arb {
  padding-top: 7em;
  padding-bottom: 7em;
  font-family: 'Times New Roman', Times, serif;
}

.dsgvo {
  padding-top: 7em;
  padding-bottom: 7em;
  font-family: 'Times New Roman', Times, serif;
}

.t {
  font-size: 15px;
  padding-bottom: 1.5em;
  padding-left: 5em;
  font-family: 'Times New Roman', Times, serif;
  letter-spacing: 0.1em;
}

.t1 {
  font-family: 'Times New Roman', Times, serif;
  font-size: 14px;
  padding-left: 2em;
  letter-spacing: 0.1em;
}

.t2 {
  font-family: 'Times New Roman', Times, serif;
  font-size: 12.5px;
  text-align: justify;
  padding-bottom: 1.5em;
}

.map {
  padding-top: 5em;
  padding-bottom: 1em;
}

.kontakt-map {
  padding-left: 3em;
  padding-bottom: 1.5em;
}

.kontakt1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding-bottom: 0.2em;
  padding-left: 3em;
  letter-spacing: 0.1em;
}

.kontakt2 {
  font-family: 'Times New Roman', Times, serif;
  font-size: 13px;
  text-align: justify;
  padding-left: 3em;
}

.kontaktiereUns {
  padding-top: 2.5em;
  padding-left: 2.3em;
  font-family: 'Times New Roman', Times, serif;
  font-size: 22px;
  letter-spacing: 0.2em;
}

.contact {
  padding-top: 2.5em;
  padding-left: 3em;
  padding-bottom: 5em;
}

.name {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  letter-spacing: 0.1em;
}

.answer {
  font-family: 'Times New Roman', Times, serif;
  font-size: 14px;
  padding-bottom: 0.8em;
}

.answer2 {
  font-family: 'Times New Roman', Times, serif;
  font-size: 14px;
  padding-bottom: 0.8em;
  color: black;
}

.kontakt123 {
  padding-bottom: 1.3em;
}

.answer2:hover {
  color: black;
}

.danketext {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  padding-top: 6em;
  padding-bottom: 3em;
  padding-left: 3em;
  letter-spacing: 0.1em;
}

.danketext2 {
  font-family: 'Times New Roman', Times, serif;
  font-size: 16px;
  padding-bottom: 1.5em;
  padding-left: 4em;
}

.danke {
  padding-bottom: 4em;
}

.buchungtext2 {
  font-family: 'Times New Roman', Times, serif;
  font-size: 16px;
  padding-bottom: 0.3em;
  padding-left: 5.5em;
}

.buttonLinks {
  margin-right: 2.5em;
}

.partner {
  padding-top: 6em;
  padding-bottom: 4em;
}

.partnertext {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  letter-spacing: 0.15em;
}

.aPartner {
  font-family: 'Times New Roman', Times, serif;
  font-size: 14px;
  text-align: justify;
  padding-top: 0em;
  text-decoration: none;
  color: rgb(87, 85, 85);
}

.aPartner:hover {
  color: rgb(43, 41, 41);
  transition: 0.4s;
  text-decoration: underline;
}

.galerie {
  padding-top: 6em;
  padding-bottom: 0em;
}

.galerieÜber {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
  letter-spacing: 0.15em;
}

.suchergebnisse {
  font-size: 12px;
  padding-top: 10em;
  padding-bottom: 1.5em;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 0.1em;
}

.suchbegriff {
  font-size: 16px;
  padding-bottom: 2em;
  text-align: center;
  font-family: 'Times New Roman', Times, serif;
  letter-spacing: 0.1em;
}

.suchbegriff2 {
  font-size: 16px;
  padding-bottom: 2em;
  text-align: center;
  font-family: 'Times New Roman', Times, serif;
  letter-spacing: 0.1em;
}